Loading...
Searching...
No Matches
OgreVertexIndexData.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreHardwareIndexBuffer.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::IndexData
| Summary class collecting together index data source information. More...
class | Ogre::VertexCacheProfiler
| Vertex cache profiler. More...
class | Ogre::VertexData
| collects together all the vertex-related information used to render geometry. More...
struct | Ogre::VertexData::HardwareAnimationData
| Struct used to hold hardware morph / pose vertex data information. More...

## Namespaces

namespace | Ogre